<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Mio sito</title>
        <script src="jquery-1.11.3.min.js" type="text/javascript"></script>
        <script src="soluzione.js" type="text/javascript"></script>
        <style>
div.slider-image{
    margin-top: 20px;
    text-align: center;
}
        div.slider-image img{
            display: inline-block;
        }
        </style>
    </head>
    <body>
        <header>
            <h1>Esercizio javascript/jQuery</h1>
        </header>
        <main>
            <h2>Tecnologie</h2>
            <div class="slider">
                <div class="slider-control">
                    <button id="prev">Precedente</button>
                    <button class="foll">Successiva</button>
                </div>
                <div class="slider-image">
                    <img src="html.png" alt="Html" />
                    <img src="css.png" alt="Css" />
                    <img src="jquery.png" alt="jQuery" />
                </div>
            </div>
        </main>
    </body>
</html>
